/* style.css */
* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
*{
  box-sizing:border-box;
}
body{
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
}
*{
  box-sizing:border-box;
}
body{
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
}
*{
  box-sizing:border-box;
}
body{
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
}
*{
  box-sizing:border-box;
}
body{
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
}
*{
  box-sizing:border-box;
}
body{
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
}
*{
  box-sizing:border-box;
}
body{
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
}
*{
  box-sizing:border-box;
}
body{
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
}
.gjs-row{
  display:table;
  padding-top:10px;
  padding-right:10px;
  padding-bottom:10px;
  padding-left:10px;
  width:100%;
}
.gjs-cell{
  width:8%;
  display:table-cell;
  height:75px;
}
#ib1i{
  background-color:rgb(104, 151, 68);
  border-top-width:5px;
  border-right-width:5px;
  border-bottom-width:5px;
  border-left-width:5px;
  border-top-style:outset;
  border-right-style:outset;
  border-bottom-style:outset;
  border-left-style:outset;
  border-top-color:rgb(108, 180, 61);
  border-right-color:rgb(108, 180, 61);
  border-bottom-color:rgb(108, 180, 61);
  border-left-color:rgb(108, 180, 61);
  border-image-source:initial;
  border-image-slice:initial;
  border-image-width:initial;
  border-image-outset:initial;
  border-image-repeat:initial;
  border-top-left-radius:10px;
  border-top-right-radius:10px;
  border-bottom-right-radius:10px;
  border-bottom-left-radius:10px;
  position:static;
}
#i1fj{
  color:black;
  float:none;
  display:block;
  left:auto;
  position:static;
  padding-top:0px;
  padding-right:0px;
  padding-bottom:0px;
  padding-left:22px;
}
#ih4t{
  background-color:rgb(17, 157, 47);
  background-image:url("https://fractalsurfer.neocities.org/trial.png");
  background-repeat:repeat;
  background-position-x:left;
  background-position-y:top;
  background-attachment:scroll;
  background-size:auto;
}
@media (max-width: 768px){
  .gjs-cell{
    width:100%;
    display:block;
  }
}

